/*------------------------------------------------
	dialog関連
------------------------------------------------*/
div.setting.ui-widget-content{
	font-size: 13.2px;
}
/*
	設定画面
*/
.ui-dialog h1 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
}
ul.normal, ol.normal{
	margin-left: 20px;
}
ul.setting {
	margin-left: 30px;
	list-style-type: none;
}

ul.setting li {
	text-indent: -13px;
	margin-bottom: 5px;
}

ul.setting li .detail {
	margin-left: 15px;
}

ul.setting li .ui-state-highlight, ul.setting li .ui-state-error{
	text-indent: 0;
	margin: 1px 0 3px 0;
}

ul.setting li table{
	margin-left: -13px;
	text-indent: 0;
}

.ui-dialog .setting .ui-state-error .ui-icon, .ui-dialog .setting .ui-state-highlight .ui-icon{
	float: left;
	margin: 3px;
}
.ui-dialog .setting .ui-state-error, .ui-dialog .setting .ui-state-highlight{
	font-size: 12px;
	line-height: 20px;
	margin: 5px 0;
}

/*
	アイコン設定
*/
div.setting .icons{
}
div.icons .icon{
	margin: 0 5px 5px 0;
	display: block;
	width: 73px;
	height: 73px;
	margin: 3px;
	float: left;
}
div.icons .icon img:hover{
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
	cursor: pointer;
}
div.setting .iconSample{
	float: left;
}
div.setting .iconMenu, div.setting .iconUnuse{
	height: 73px;
}
div.setting .iconUnuse{
	overflow-y: hidden;
}
div.setting#iconSetting{
	padding-left: 15px;
	padding-right: 0;
	padding-top: 0;
}
div.setting .ui-state-highlight{
	margin-right: 10px;
}
div.setting#iconSetting h1{
	margin-left: -10px;
	margin-top: 10px;
}

/*
*/
table.info {
	font-size: 90%;
}
table.info td, table.info th{
	padding: 3px;
}
table.info th{
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
}
table.info .ui-button{
	padding: 0 2px;
}

/*
	meminfo
*/
.ui-dialog .meminfo, .ui-dialog .loginfo{
	padding: 5px;
}

/*
	ささやき
*/
.directDialog input{
	border: 1px solid #CCC;
}
.directDialog input.sending{
	background-image: url(http://static.kanichat.com/Quarry/skin/loading.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.directDialog .lineNotice{
	margin-top: 5px;
}

/*-----------------------------
Syslog
------------------------------*/

#syslogViewer textarea{
	width: 98%;
	height: 48%;
	font-size: 10px;
}

#syslogViewer #soundmanager-debug {
	background-color: white;
	border: 1px solid #CCC;
	color: #333;
	width: 98%;
	height: 48%;
	overflow-y: scroll;
	overflow-x: scroll;
	white-space: nowrap;
	line-height: 140%;
	font-size: 10px;
	padding: 3px;
}
#syslogViewer #soundmanager-debug .sm2-alt{
	background-color: #FAFAFA;
	padding: 2px 0;
}


table.ignoreSetting {
	font-size: 12px;
	text-align: center;
	border-spacing: 0;
	color: #000;
	border: 1px solid #888;
}
table.ignoreSetting thead{
	background-color: #444;
	color: #FFF;
}
table.ignoreSetting td{
	background-color: #F0F0F0;
}
table.ignoreSetting .even td{
	background-color: #DDD;
}
table.ignoreSetting th{
	font-weight: normal;
	border-right: 1px solid #888;
/*	text-align: left;*/
}
table.ignoreSetting td, table.ignoreSetting th{
	padding: 3px;
}
table.ignoreSetting .etc{
	width: 180px;
}

div#mobileAccess .qrCode{
	width: 150px;
	height: 150px;
	float: left;
}
div#mobileAccess{
	padding-left: 0;
	word-break: break-all;
}
div#mobileAccess h1{
	margin-left: -15px;
}
div#mobileAccess .url{
	padding-left: 170px;
}
div#mobileAccess a{
	word-break: break-all;
	word-wrap: break-word;
}

#loading {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 50px;
	width: 300px;
	padding-top: 10px;
	text-align: center;
	margin-left: -150px;
	margin-top: -25px;
	z-index: 500;
	font-size: 12px;
}


/*
	タブ横のお知らせ（エラーなど）
*/
#sideNotice .error, #sideNotice .hint {
	position: absolute;
	bottom: 127px;
	right: 210px;
	left: 310px;
	/*width: 250px;*/
}
.lineNotice.error, .lineNotice.hint{
	display: block;
	font-size : 10px;
	overflow: hidden;
	word-break: break-all;
	height: 20px;
	line-height: 20px;
	font-size: 10px
}



.lineNotice .ui-icon{
	float: left;
	margin: 3px;
}

/*
	ダイアログ
*/
.ui-dialog .ui-button {
	padding: 3px;
	margin: 2px;
}

/**
	過去ログビューア
*/
#logViewerLogContainer {
	z-index: 5;
	top: 30px;
	padding-top: 60px;
	bottom: 0px;
}

#logViewerController {
	z-index: 10;
	position: absolute;
	top: 30px;
	left: 0px;
	right: 240px;
	margin: 5px;
}

#logViewerController button {
	font-size: 12px;
	margin: 4px;
}

#logViewerMove {
	width: 100%;
	margin: 3px;
}

#logViewerPrev {
	float: left;
}

#logViewerNext {
	float: right;
}

button#logViewerExit {
	width: 150px;
	position: absolute;
	left: 50%;
	margin-left: -75px;
}

/*
	Notice
*/
.notice {
	font-size: 12px;
	margin-bottom: 3px;
	padding: 2px;
}
/*
	管理者からのお知らせ
*/
#important {
	background-repeat: no-repeat;
	background-position: 3px 7px;
	padding: 15px 10px 10px 40px;
	line-height: 160%;
	background-image:
		url(http://static.edge.kanichat.com/img/crystal/32x32/actions/status_unknown.png);
	background-color: #FFFFCC;
	border: 1px solid #FF4000;
	color: #FF4000;
}

#important .close{
	float: right;
	font-family: Arial;
	font-weight: bold;
	cursor: pointer;
	width: 12px;
	height: 12px;
	text-align: center;
	line-height: 10px;
	font-size: 12px;
}

#important .close.focus{
	background-color: #FF4000;
	color: #FFF;
}

#important a{
	color: #FF4000;
	text-decoration: underline;
}
#important a:hover{
	text-decoration: none;
}
#important.notice {
	background-image: url(http://static.edge.kanichat.com/img/dfo/30x30/help.png);
	background-color: #D2EFFF;
	border: 1px solid #0066FF;
	color: #0066FF;
}
#important.notice .close.focus{
	background-color: #0066FF;
}
#important.notice a{
	color: #0066FF;
}
